#upload_new_premise_right {
    overflow: auto;
    display: none;
    height: 780px
}

#createPremises {
    height: 785px
}

#file_dropzone_list {
    list-style-position: inside;
    padding-left: 0px
}

#file_dropzone {
    display: none;
    max-height: 300px;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow-y: auto;
    border: solid 2px #D8D8D8;
    border-radius: 5px;
    background-color: #E6E6E6;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40px 40px;
    position: absolute;
    bottom: 0;
    width: 95%;
}

#file_dropzone_info {
    background-color: #CCCCCC;
    border: 2px #C0C0C0 solid;
    border-radius: 5px;
    height: 40px;
}

.file_count {
    padding-left: 0;
    width: 50%
}

#thumbnail_display {
    overflow-y: auto;
}

#preview_image, #audio_image_instruction {
    width: auto;
    height: auto;
    max-height: inherit;
    max-width: 100%;
}

#remove_audio_image {
    position: absolute;
    right: 10px;
    top: 10px;
    color: black;
}

.upload_file, #preview_upload {
    max-height: 100px;
    position: relative;
}

#thumbnail_list_square {
    list-style-type: circle
}

#thumbnail_list_square li {
    float: left;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin: 1px;
    position: relative;
    border: 1px solid grey;
}

#thumbnail_list_line {
    padding: 0
}

#thumbnail_list_line li {
    float: left;
    position: relative;
    width: 100%;
    height: 30px;
    overflow: hidden;
    border-bottom: 1px solid #E2E2E2;
}

.sidebar_thumbnail_image {
    position: absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
}

#text_viewer_content {
    height: auto;
    max-height: 200px;
    overflow: auto;
    background-color: #eeeeee;
    word-break: normal !important;
    word-wrap: normal !important;
    white-space: pre !important;
}

.dropzone_file_list {
    height: 42px;
}

.dropzone_file {
    width: 40px;
}

.remove_file_from_dropzone {
    float: right;
}

#remove_file_icon {
    margin-right: 5px;
}

.dropzone_file_filename {
    float: right;
    padding-right: 10px;
    width: 50%;
    max-height: 40px;
    font-size: 0.9em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#upload_images {
    margin: 5px;
    float: right;
}

#file_dropzone_status {
    margin: 5px;
    float: left;
}

#dropzone_fileinfo {
    clear: both;
}

#total_files, #selected_files {
    float: left;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    height: 30px;
    display: inline-flex;
    align-items: center;
}

.file_count {
    font-size: 14px
}

#thumbnail_buttons {
    clear: both;
    padding-left: 0px;
    padding-right: 0px;
}

#upload_rest {
    width: 150px;
    height: 22px;
    border: 1px solid #111;
    background-color: #292929;
}

#upload_progress {
    height: 100%;
    color: #fff;
    text-align: right;
    line-height: 22px;
    width: 0;
    background-color: #0099ff;
}
